/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-style: normal;
}

img.size-full.alignnone {
	margin-bottom: 0;
}

.box-text p,
.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6 {
  margin: 0;
}

.section-title-center b {
  display: none;
}

.section-title-center span {
  width: 100%;
  font-size: 1.6rem;
}

.section-title-center span::after {
  content: "";
  display: block;
  width: 60px;
  height: 4px;
  background-color: #000;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.product-small.box {
  background: #fff;
  border: 1px solid #ebebeb;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.12);
  transition: 0.2s all ease;
}

.product-small .box-text {
  padding: 15px;
  background: #f5f8fa;
  border-top: 1px dotted #cecece;
}

.product-small .product-title {
  margin-bottom: 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-size: 18px;
  color: #232323;
  font-weight: 600;
  line-height: 1.4;
  transition: 0.2s all ease;
  margin-bottom: 5px;
}

.product-small .slogan,
.product-small .so_cho {
  margin-bottom: 5px;
}

.product-small.box:hover {
  box-shadow: rgba(60, 64, 67, 0.15) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.05) 0px 2px 6px 2px;
}

.product-small.box:hover .box-image img {
  transform: scale(1.1);
}

.product-small.box .box-image:before {
  content: "";
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}

.product-small.box:hover .box-image:before {
  -webkit-animation: shine 2s;
  animation: shine 2s;
}

.product-small .slogan {
  font-weight: bold;
  font-size: 1rem;
  color: #d50000;
}

.product-small .box-text i {
  color: var(--fs-color-primary);
}

.product-small .box-image {
  min-height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-small .box-image .image-cover {
  display: block;
  width: 90%;
}

.home-3-icon .icon-box {
  background-color: #fff;
  border-radius: 10px;
  padding: 10px;
  display: flex;
  align-items: center;
}

.home-3-icon .icon-box h3 {
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 0;
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

.custom-title p {
  font-size: 1.2rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 0;
}

.custom-title h3 {
  font-size: 1.6rem;
  text-align: center;
}

.absolute-footer {
  display: none;
}

.hnh-iconb .icon-box-img {
  width: 68px;
  height: 68px;
  background: var(--fs-color-primary);
  border-radius: 99px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hnh-iconb .icon-box-img img {
  width: 30px;
}

.hnh-shaw .wpcf7 {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  padding: 20px 20px 10px 20px;
}

.wpcf7-spinner {
  display: none;
}

.blog-archive .large-10.col {
  flex-basis: 100%;
  max-width: 100%;
}

.post-item .post-title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  height: calc(2 * 1.4em);
  line-height: 1.5;
}

.post-item .col-inner {
  height: 100%;
}

.product-versions td,
.product-versions th {
  padding: 10px 7.5px;
  border: 1px solid #ececec;
}

.product-versions th {
  background-color: var(--primary-color);
  color: #fff;
  text-align: center;
  line-height: 1.4;
}

.product-versions td {
  font-weight: 700;
  color: #000;
}

table {
	    border-collapse: collapse;
}

.product-khuyen-mai-container .khuyen-mai-title span {
  display: block;
  background-color: var(--primary-color);
  padding: 10px;
  text-transform: uppercase;
  color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

.product-khuyen-mai-container ul {
  list-style-type: none;
  margin-bottom: 0;
}

.product-khuyen-mai-container ul li {
  border-bottom: 1px dashed #59a9ed;
  margin-left: 0;
  padding-bottom: 5px;
}

.product-khuyen-mai-container ul li::before {
  content: "\f79c";
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  margin-right: 7px;
  color: #eb0a1e;
}

.product-khuyen-mai-container {
  background-color: #e4ebf3;
  color: #1c1c1c;
  border: 1px dashed #fd625e;
  padding: 15px;
}

.product-small .product-title,
.product-small .product-title a {
  color: #000;
  font-size: 1.125em;
  font-weight: bold;
  text-transform: uppercase;
}

.ux_price_list .col {
  padding-bottom: 0;
}

.ux_price_list blockquote {
  background-color: #f5f6f7;
  border-left: 3px solid #ff6a00;
  border-radius: 4px;
  color: #3c4043;
  font-weight: 500;
  padding: 12px 10px 12px 50px;
  margin-bottom: 1rem;
}

.ux_price_list blockquote:before {
  position: absolute;
  background: no-repeat
    url(/wp-content/uploads/2024/09/â€”Pngtreeâ€”hand-drawn-yellow-speaker-megaphone_5415145.png);
  content: "";
  height: 30px;
  width: 20px;
  margin-left: -34px;
  background-size: cover;
}

.ux_price_list blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
}

.ux_price_list .large-12 .col-inner {
  border-bottom: 1px solid #dededdee;
  margin-bottom: 1rem;
}

.ux_price_list .price-list-col .col-inner {
  border: 0;
  margin: 0;
}

.ux_price_list table tbody > tr:nth-child(odd) > td,
.ux_price_list table tbody > tr:nth-child(odd) > th {
  background-color: hsla(0, 0%, 50.2%, 0.0705882353);
}

.ux_price_list table {
  border-collapse: collapse;
}

.ux_price_list table td {
  padding: 0.75rem;
  vertical-align: top;
  border: 1px solid #dee2e6;
  font-weight: 700;
  color: #000;
}

.product-contact {
    background-image: linear-gradient(200deg, #00347D 0%, #000000 100%);
    border-radius: 6px;
}

.product-contact .box-image img {
  border-radius: 5px;
}

.product-contact ul {
  margin-bottom: 0;
}

.menu-item .product-small .box-image {
  min-height: 150px;
}

.menu-item .product-small .box-text p {
  display: none;
}

.menu-item .product-small .box-text p.name,
.menu-item .product-small .box-text p.gia_tu {
  display: block;
  color: #000;
}

.menu-item .row {
  padding: 15px !important;
}

.header-main li > a.btn-light {
  color: #000000;
  background: white;
  border: 0;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  padding: 0;
}

.header-main li > a > ._icon {
  background: #222;
  color: #fff;
  padding: 0;
  height: 40px;
  display: flex;
  align-items: center;
  width: 60px;
  justify-content: center;
  font-size: 16px;
}

.header-main li > a > ._number {
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  color: #eb1a2f;
}

.popup-row .col {
  padding-bottom: 0;
}

.popup-row .col.col-right {
  background-color: #ededed;
  background-color: #ededed;
  padding: 52px 15px;
  text-align: center;
}

.mfp-close-btn-in .mfp-close {
  color: antiquewhite !important;
}

.pswp__bg,
.mfp-bg.mfp-ready {
  background-color: #000 !important;
}

ul.desktop {
  list-style: none;
}

.popup-row ul li {
  color: #131313;
  padding-left: 20px;
  text-align: left;
  margin: 5px 0;
  position: relative;
  margin-left: 20px;
}

.popup-row ul li::before {
  content: "✔";
  position: absolute;
  left: 0px;
  color: rgb(204, 0, 0);
}

.wpcf7-submit {
  margin: 0;
}

.product-contact .box-text .button {
  margin: 0;
}

.contact-link .contact-content.active {
	width: max-content;
}
@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .off-canvas-left .mfp-content {
    width: 100% !important;
    background-color: #ffff !important;
    box-shadow: none !important;
  }

  .off-canvas:not(.off-canvas-center) .nav-vertical li > a {
    color: var(--fs-color-primary);
    font-size: 14px;
  }

  .off-canvas:not(.off-canvas-center) .nav-vertical li > a span {
    position: relative;
    text-align: left;
    top: 0;
  }

  .section-title-center span {
    font-size: 1.4rem;
  }
	
	.shortcode-khuyen-mai ul li span {
		font-size: 14px;
	}
	
	
.shortcode-khuyen-mai ol li, .shortcode-khuyen-mai ul li {
	margin-top: 10px !important;
	margin-bottom: 10px !important
}

}
